﻿@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_shop.css
Update:         2014/01/08
Style Info:     ショップ設定

	01. 共通
	02. コイン交換所、プレミアムショップTOP
	03. ファッション、インテリアショップ
	04. ガチャ、増築
	05. ドリーム券抽選会場
	06. ペットショップトップ
	07. ガーデニングショップトップ
	08. 有料家具ショップトップ
	09. 無料エクステリアショップ
	10. 有料エクステリアショップ	

----------------------------------------------------------- */



/* ----------------------------------------------------------------------
01. 共通
---------------------------------------------------------------------- */

/* shopTabNavi
------------------------------------------- */
#shopTabNavi {
	width: 100%;
}

#shopTabNavi ul {
	position: absolute;
	top: 49px;
	left: 170px;
	z-index: 6;
}

#shopTabNavi li {
	float: left;
}

/* promotionArea
------------------------------------------- */
body#coin #promotionArea {
	margin-bottom: 10px;
	width: 650px;
	height: 245px;
	background: url("/image/shop/common/bg_promotionarea.gif") no-repeat;
}

body#coin #promotionArea .square {
	width: 224px;
	height: 224px;
	padding: 1px 1px 0 0;
}

/* shopPromotionArea
------------------------------------------- */
#shopPromotionArea {
	position: relative;
	width: 650px;
	height: 294px;
	margin-bottom:10px;
	background: url("/image/shop/common/bg_shoppromotion.jpg") no-repeat;
}

#shopPromotionArea img {
	vertical-align: bottom;
	line-height: 1;
}

#shopPromotionArea iframe {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	line-height: 1;
}

#shopPromotionArea h3 {
	position: absolute;
	top: 10px;
	left: 10px;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
}

#shopPromotionArea ul {
	position: absolute;
	top: 11px;
	right: 15px;
}

#shopPromotionArea li {
	padding-top: 4px;
}

/* mini-shopPromotionArea
------------------------------------------- */
#mini-shopPromotionArea {
	position: relative;
	width: 650px;
	height: 201px;
	margin-bottom: 10px;
	background: url("../image/shop/common/bg_mini_shoppromotion.jpg") no-repeat;
}

#mini-shopPromotionArea img {
	vertical-align: bottom;
	line-height: 1;
}

#mini-shopPromotionArea h3 {
	position: absolute;
	top: 10px;
	left: 10px;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
}

/* long-shopPromotionArea
------------------------------------------- */
#long-shopPromotionArea {
	position: relative;
	width: 650px;
	height: 321px;
	margin-bottom: 10px;
	background: url("/image/shop/common/bg_long_shoppromotion.jpg") no-repeat;
}

#long-shopPromotionArea img {
	vertical-align: bottom;
	line-height: 1;
}

#long-shopPromotionArea h3 {
	position: absolute;
	top: 10px;
	left: 10px;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
}

/* mini-shopSanrioPromotionArea
------------------------------------------- */
#mini-shopSanrioPromotionArea {
	position: relative;
	width: 650px;
	height: 201px;
	margin-bottom: 10px;
	background: url("/image/shop/common/bg_mini_shoppromotion.jpg") no-repeat;
}

#mini-shopSanrioPromotionArea img {
	vertical-align: bottom;
	line-height: 1;
}

#mini-shopSanrioPromotionArea h3 {
	position: absolute;
	top: 10px;
	left: 10px;
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
}


/* shop-managerInfoArea
------------------------------------------- */
#shop-managerInfoArea {
	margin-bottom: 15px;
	width:650px;
	background: url("../image/shop/common/bg_handwrite_frame_body.gif") no-repeat;
}

#shop-managerInfoArea .bottom {
	width:650px;
	height: 12px;
	overflow: hidden; /* IE6 */
	background: url("/image/shop/common/bg_handwrite_frame_bottom.gif") no-repeat;
}

#shop-managerInfoArea img {
	vertical-align: bottom;
	line-height: 1;
}

#shop-managerInfoArea h4 {
	margin: 0 17px 7px 17px;
	padding: 13px 0 8px 0;
	background: url("/image/shop/common/bg_handwrite_line.gif") bottom left repeat-x;
}

#shop-managerInfoArea .date {
	position: relative;
}

#shop-managerInfoArea .date span {
	display:block;
	position: absolute;
	top: -32px;
	right: 20px;
	color: #999;
	font-size: 11px;
	font-weight: bold;
}

#shop-managerInfoArea .date span a:link,
#shop-managerInfoArea .date span a:visited {
	color: #c18d26;
	text-decoration: none;
}

#shop-managerInfoArea .date span a:hover {
	color: #ebac2d;
	text-decoration: underline;
}


#shop-managerInfoArea p {
	margin: 0 20px 0 20px;
	color: #888;
	background: url("/image/common/ico_list_info.gif") no-repeat 2px 7px;
	padding-left: 10px;
}

#shop-managerInfoArea p strong {
	font-weight: bold;
	padding: 0 1px;
	color: #777;
}

#shop-managerInfoArea p strong.red {
	color: #ca4d4e;
}

#shop-managerInfoArea p a:link,
#shop-managerInfoArea p a:visited {
	color: #c18d26;
	text-decoration: underline;
}

#shop-managerInfoArea p a:hover {
	color: #ebac2d;
	text-decoration: underline;
}


/* stside-pr02Area
---------------------------------------------------------------------- */
body#supertop #stside-pr02Area {
	padding: 36px 10px;
	margin-top: 22px;
	margin-bottom: 0px;
	border: none;
	width: 630px;
	height: 132px;
	background: url("/image/shop/common/bg_pr02areast.gif") no-repeat;
}

#stside-pr02Area ul {
}

#stside-pr02Area li {
	margin-right: 29px;
	float: left;
}

#stside-pr02Area li.right {
	margin-right: 0;
}

/* side-btnArea
---------------------------------------------------------------------- */
#shopArea .side-btnAreaP {
	margin-left: -10px;
	padding: 7px 18px;
	margin-top: 12px;
	border: none;
	width: 620px;
	height: 47px;
	margin-bottom: 20px;
	background: url("/image/shop/common/bg_btnarea.gif") no-repeat;
}

#shopArea .side-btnAreaP ul {
}

#shopArea .side-btnAreaP li {
	margin-right: 14px;
	float: left;
}

#shopArea .side-btnAreaP li.right {
	margin-right: 0;
}


/* side-pr02Area
---------------------------------------------------------------------- */
body#premium #side-pr02AreaPf {
	padding: 38px 18px;
	margin-top: 23px;
	border: none;
	width: 620px;
	height: 120px;
	background: url("/image/shop/common/bg_pr02areapf.gif") no-repeat;
}

#side-pr02AreaPf ul {
}

#side-pr02AreaPf li {
	margin-right: 22px;
	float: left;
}

#side-pr02AreaPf li.right {
	margin-right: 0;
}


body#plus #side-pr02Area,
body#blog #side-pr02Area,
body#coin #side-pr02Area,
body#premium #side-pr02Area {
	padding: 36px 10px;
	margin-top: 23px;
	margin-bottom: 15px;
	border: none;
	width: 630px;
	height: 132px;
	background: url("/image/shop/common/bg_pr02area.gif") no-repeat;
}

#side-pr02Area ul {
}

#side-pr02Area li {
	margin-right: 29px;
	float: left;
}

#side-pr02Area li.right {
	margin-right: 0;
}


/* shopArea
------------------------------------------- */
#shopArea {
	width: 630px;
	margin-left: 10px;
}

#shopArea img {
	vertical-align: bottom;
	line-height: 1;
}




/* ----------------------------------------------------------------------
02. コイン交換所、プレミアムショップTOP
---------------------------------------------------------------------- */

/* siteTitleArea
---------------------------------------------------------------------- */
body#coin #siteTitleArea,
body#premium #siteTitleArea {
	display: none;
}

body#coin #siteTitleArea.visible,
body#premium #siteTitleArea.visible {
	display: block;
}

body#coin #siteTitleArea h2 {
	background: url("/image/shop/coin/title_coin.gif") no-repeat;
	text-indent: -999px;
}

body#premium #siteTitleArea h2 {
	background: url("/image/shop/premium/title_premium.gif") no-repeat;
	text-indent: -999px;
}

body#coin #siteTitleArea p.shopinfo,
body#premium #siteTitleArea p.shopinfo {
	margin-top: -20px;
	text-align: right;
	font-size: 10px;
	color: #777;
}

body#coin #siteTitleArea p.shopinfo span,
body#premium #siteTitleArea p.shopinfo span {
	color: #c00000;
}

/* h4
---------------------------------------------------------------------- */
body#coin #contentsArea h4,
body#premium #contentsArea h4 {
	margin-bottom: 10px;
	padding-bottom: 6px;
	/*border-bottom: 1px solid #ccc;*/
	background: url("/image/shop/common/pic_underline.gif") bottom left repeat-x;
}

body#coin #contentsArea h4 img,
body#premium #contentsArea h4 img {
	vertical-align: bottom;
}

body#coin #contentsArea .titleSupple,
body#premium #contentsArea .titleSupple {
	position: relative;
}

body#coin #contentsArea .titleSupple span,
body#premium #contentsArea .titleSupple span {
	display:block;
	position: absolute;
	top: -32px;
	right: 6px;
	color: #999;
	font-size: 11px;
	font-weight: bold;
}

/* floorButton
---------------------------------------------------------------------- */
#floorButton {
	margin-bottom: 10px;
	height:94px;
	background: url("/image/shop/premium/top/bg_floorbutton.gif") no-repeat;
}

#floorButton01 {
	width: 520px;
}

#floorButton01 ul {
	padding: 10px 0px 0px 9px;
}

#floorButton01 li {
	float: left;
	margin-right: 8px;
}

#floorButton01 li.right {
	margin-right: 0;
}

#floorButton02 {
	width: 520px;
}

#floorButton02 ul {
	padding: 10px 0px 0px 9px;
}

#floorButton02 li {
	float: left;
	margin-right: 8px;
}

#floorButton02 li.right {
	margin-right: 0;
}


.floorBanner {
	margin-bottom: 15px;
}

/* shopList
---------------------------------------------------------------------- */
#contentsArea .shopList {
	margin-bottom: 10px;
	padding: 0;
	clear: both;
	overflow: hidden;
}

#contentsArea .shopList .shopImg {
	float: left;
	width: 130px;
	height: 130px;
	margin-left: 5px;
	_margin-left: 3px;
	padding: 0;
	background: #eee;
}

#contentsArea .shopList dt img.icon {
	margin: 0 0 2px 4px;
}

#contentsArea .shopList dl {
	position: relative;
	margin-left: 142px;
	min-height: 140px;
	height: auto !important;
	height: 140px;
}

* html #contentsArea .shopList dl {
	\height /**/: 125px; /* IE5 */
}

#contentsArea .shopList dt {
	padding-top: 5px;
	font-weight: normal;
	overflow: hidden;
	color: #978356;
	font-weight: bold;
}

#contentsArea .shopList dt a:link,
#contentsArea .shopList dt a:visited {
	color: #978356;
	text-decoration: none;
}

#contentsArea .shopList dt a:hover {
	color: #978356;
	text-decoration: underline;
}

#contentsArea .shopList dd.explain {
	overflow: hidden;
	margin-top: 5px;
	padding-left: 5px;
}

#contentsArea .shopList dd.btn {
	margin-top: 5px;
	margin-bottom: 10px;
}

#contentsArea .shopList dd.btn2 {
	margin-top: 5px;
	margin-bottom: 5px;
}

#contentsArea .shopList dd.btn3 {
	margin-top: 2px;
	margin-bottom: 10px;
}

#contentsArea .shopList dd.btn li {
	display: inline;
}

#contentsArea .shopList dd.btn2 li {
	display: inline;
}

#contentsArea .shopList dd.btn3 li {
	display: inline;
}


/* FLASH
-------------------------------------------------------------*/
#coinpromotionArea .infocoinBox{
	display:block;
	width: 650px;
	height: 328px;
	margin-bottom:10px;
	text-align: center;
}

#pcoinpromotionArea .infopcoinBox{
	display:block;
	width: 650px;
	height: 162px;
	margin-bottom:10px;
	text-align: center;
}

/* nicottoSearchBox
------------------------------------------------------------ */
#nicottoSearchBox {
	margin: 0px 0 10px 0;
	background: #fdfaf3;
	border: 5px solid #e6e3da;
	padding: 2px 5px 6px 5px;
	position: relative;
}


#nicottoSearchBox .search {
	width: 484px;
	height: 38px;
background: url("/image/shop/coin/top/bg_searchform.gif") no-repeat;
	/*margin-bottom: 10px;*/
	padding:0;
	margin-top: 0px;
	/margin-top: 2px;	/*IE6,7*/
}


#nicottoSearchBox .search input.keyForm {
	margin-top: 6px;
	margin-left: 7px;
	padding-top: 5px;
	/*padding-left: 45px;*/
	width: 295px;
	height: 18px;
	border: 1px solid #ccc;
	font-size: 12px;
	color: #777;
	/*background: #fff url("/image/agency/ico_yahoo.gif") no-repeat;*/
	vertical-align: middle;
}

#nicottoSearchBox .search input.btn#button {
	position: absolute;
	right: 220px;
	_right: 223px;	/*IE6*/
	margin-top: 6px;
	/margin-top: 8px;	/*IE6,7*/
}

#nicottoSearchBox .mustLink {
	position: absolute;
	right: 156px;
	top: 40px;
	_top: 45px;		
	width: 54px;
	height: 27px;
}

#nicottoSearchBox .moreLink {
	position: absolute;
	top: 40px;
	_top: 45px;
	right: 13px;
	_right: 16px;
}

#nicottoSearchBox .supplementary {
	margin: 5px 140px 0px 0;
	text-align: right;
	font-size: 11px;
	color: #777;
}

#nicottoSearchBox .supplementary2 {
	margin: 10px 0 0 5px;
	padding: 5px 0 0 0;
	text-align: left;
	font-size: 11px;
	color: #777;
	border-top: 1px solid #e6e3da;
}

#nicottoSearchBox .supplementary span,
#nicottoSearchBox .supplementary2 span {
	font-weight: bold;
}

/* ----------------------------------------------------------------------
03. ファッション・インテリアショップ
---------------------------------------------------------------------- */

/* Fashion-Header
---------------------------------------------------------------------- */
div#header{
	width:830px;
	height:41px;
	margin:8px 0 0 0;
	padding:0;
	font-size:0px;
}

div#sheader{
	width:830px;
	height:60px;
	margin:8px 0 0 0;
	padding:0;
	font-size:0px;
}

div#sheader .header_titleSanrio{
	float:left;
	width:830px;
	position:relative;
	height:60px;
	padding:5px 15px 0 0px;
	margin:0;
	background:url("/image/shop/sanrio/premium/header_roof.gif") no-repeat scroll 0 0 transparent;
}

div#sheader .header_titlehomeSanrio{
	float:left;
	width:830px;
	position:relative;
	height:60px;
	padding:5px 15px 0 0px;
	margin:0;
	background:url("/image/shop/sanrio/premium/header_roomroof.gif") no-repeat scroll 0 0 transparent;
}

div#sheader .header_titlegaikanSanrio{
	float:left;
	width:830px;
	position:relative;
	height:60px;
	padding:5px 15px 0 0px;
	margin:0;
	background:url("/image/shop/sanrio/premium/header_gaikanroof.gif") no-repeat scroll 0 0 transparent;
}

div#sheader .header_titlehomeSanrio a.toFashion {
	background:url("/image/shop/sanrio/premium/btn_skisekae.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:138px;
	height:26px;
	position:absolute;
	margin-right:9px;
	right:682px;
	top:48px;
}

div#sheader .header_titlehomeSanrio a.toExterior {
	background:url("/image/shop/sanrio/premium/btn_sgaikan.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:118px;
	height:26px;
	position:absolute;
	margin-right:9px;
	right:550px;
	top:48px;
}

div#sheader .header_titleSanrio a.toHome {
	background:url("/image/shop/sanrio/premium/btn_sroom.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:128px;
	height:26px;
	position:absolute;
	margin-right:9px;
	right:692px;
	top:48px;
}

div#sheader .header_titleSanrio a.toExterior {
	background:url("/image/shop/sanrio/premium/btn_sgaikan.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:118px;
	height:26px;
	position:absolute;
	margin-right:9px;
	right:560px;
	top:48px;
}

div#sheader .header_titlegaikanSanrio a.toHome {
	background:url("/image/shop/sanrio/premium/btn_sroom.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:128px;
	height:26px;
	position:absolute;
	margin-right:9px;
	right:540px;
	top:48px;
}

div#sheader .header_titlegaikanSanrio a.toFashion {
	background:url("/image/shop/sanrio/premium/btn_skisekae.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:138px;
	height:26px;
	position:absolute;
	margin-right:9px;
	right:682px;
	top:48px;
}


div#sheader .header_titlegaikanSanrio a.toGarden{
	background:url("/image/shop/sanrio/premium/btn_head_garden.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:130px;
	height:21px;
	position:absolute;
	margin-right:9px;
	right:174px;
	top:19px;
}

div#sheader .header_titleSanrio a.toBox, 
div#sheader .header_titlehomeSanrio a.toBox{
	background:url("/image/shop/sanrio/premium/btn_head_item.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:141px;
	height:21px;
	position:absolute;
	margin-right:9px;
	right:174px;
	top:19px;
}

div#sheader .header_titleSanrio a.toPremium,
div#sheader .header_titlehomeSanrio a.toPremium,
div#sheader .header_titlegaikanSanrio a.toPremium {
background:url("/image/shop/sanrio/premium/btn_head_premiumshop.gif") no-repeat scroll 0 0 transparent;
display:block;
width:153px;
height:21px;
position:absolute;
right:22px;
top:19px;
}


div#header .header_titleSanrio h2,
div#header .header_titlehomeSanrio h2,
div#header .header_titlegaikanSanrio h2 {
	float:left;
	width:132px;
	height:19px;
	margin:5px 0 0 7px;
}

div#header .header_titleSanrio span,
div#header .header_titlehomeSanrio span,
div#header .header_titlegaikanSanrio span {
	display:none;
}

div.header_decoSanrio{
	width:828px;
	height:21px;
	margin:0 0 14px 0;
	padding:0;
	background:transparent no-repeat url(../image/shop/sanrio/premium/head_title_deco.gif);
}


div#header .header_titlePshop{
	float:left;
	width:830px;
	position:relative;
	height:36px;
	padding:5px 15px 0 0px;
	margin:0;
	background:url("/image/shop/fashion/premium/header_roof.gif") no-repeat scroll 0 0 transparent;
}

body#premium div#header .header_titlePshop a.toBox {
	background:url("/image/shop/premium/fashion/btn_head_make.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:140px;
	height:21px;
	position:absolute;
	margin-right:9px;
	right:180px;
	top:11px;
}

body#premium div#header .header_titlePshop a.toPremium {
background:url("/image/shop/premium/fashion/btn_head_premiumshop.gif") no-repeat scroll 0 0 transparent;
display:block;
width:153px;
height:21px;
position:absolute;
right:26px;
top:11px;
}


div#header .header_titlePshop h2{
	float:left;
	width:132px;
	height:19px;
	margin:5px 0 0 7px;
}

div#header .header_titlePshop span{
	display:none;
}

div.header_decoPshop{
	width:828px;
	height:21px;
	margin:0 0 14px 0;
	padding:0;
	background:transparent no-repeat url(/image/shop/fashion/premium/head_title_deco.gif);
}


div#header .header_titlePhomeshop{
	float:left;
	width:830px;
	position:relative;
	height:36px;
	padding:5px 15px 0 0px;
	margin:0;
	background:url("/image/shop/interior/premium/header_roof.gif") no-repeat scroll 0 0 transparent;
}

body#premium div#header .header_titlePhomeshop a.toBox {
	background:url("/image/shop/premium/interior/btn_head_item.gif") no-repeat scroll 0 0 transparent;
	display:block;
	width:141px;
	height:21px;
	position:absolute;
	margin-right:9px;
	right:180px;
	top:11px;
}

body#premium div#header .header_titlePhomeshop a.toPremium {
background:url("/image/shop/premium/interior/btn_head_premiumshop.gif") no-repeat scroll 0 0 transparent;
display:block;
width:153px;
height:21px;
position:absolute;
right:26px;
top:11px;
}


div#header .header_titlePhomeshop h2{
	float:left;
	width:132px;
	height:19px;
	margin:5px 0 0 7px;
}

div#header .header_titlePhomeshop span{
	display:none;
}

div.header_decoPhomeshop{
	width:828px;
	height:21px;
	margin:0 0 14px 0;
	padding:0;
	background:transparent no-repeat url(/image/shop/interior/premium/head_title_deco.gif);
}



div.outline {
border-bottom:1px solid #DEDEDE;
border-left:1px solid #DEDEDE;
border-right:1px solid #DEDEDE;
width:828px;
}


div.outline #contentsArea {
float:none;
margin:0 0 0 10px;
width:810px;
}



/* coordinateArea、layoutArea
---------------------------------------------------------------------- */
#coordinateArea,
#layoutArea {
	clear: both;
	width: 630px;
	margin-bottom: 15px;
}

#layoutArea {
	margin-bottom: 10px;
}

.box310_l {
	width: 310px;
	float: left;
}

.box310_r {
	width: 310px;
	float: right;
}

#coordinateArea .coordinateBox {
	padding: 5px;
	border: 4px solid #f4f1e9;
	width: 310px; /* IE5 */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 292px; /* IE5以外 */
	height: 280px;
	background: #fff;
}

#layoutArea .layoutBox {
	padding: 10px 12px;
	border: 2px solid #e2dac5;
	width: 310px; /* IE5 */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 282px; /* IE5以外 */
	background: #f0eada;
}


.layoutBox_sanrio{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #F4F1E9;
    padding: 10px;
    voice-family: inherit;
    width: 282px;
	height:270px;
}

.layoutBox_sanrio img{
    line-height: 1;
    vertical-align: bottom;
}

.layoutBox_sanrio .comment{
    background: url("/image/shop/common/bg_layoutcomment.gif") no-repeat scroll 0 0 transparent;
    height: 45px;
    margin: 5px 0;
    width: 282px;
}

.layoutBox_sanrio .comment p{
    color: #777777;
    padding: 5px;
}


/* styleImg */
#coordinateArea .coordinateBox .styleImg {
	float: left;
	width: 135px;
}

#coordinateArea .coordinateBox .styleImg img {
	vertical-align: bottom;
	line-height: 1;
}

#coordinateArea .coordinateBox .styleImg .image {
	margin-bottom: 10px;
}

/* styleExplain */
#coordinateArea .coordinateBox .styleExplain {
	float: right;
	width: 157px;
}

#coordinateArea .coordinateBox .styleExplain dl.itemName {
	width: 157px;
}

#coordinateArea .coordinateBox .styleExplain dl.itemName dt {
	padding: 1px 0 1px 3px;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	background-color: #cbc5b6;
}

#coordinateArea .coordinateBox .styleExplain dl.itemName dd {
	padding: 1px 0 1px 3px;
	font-size: 10px;
	color: #777;
	background-color: #fff;
}

#coordinateArea .coordinateBox ul.item {
	width: 157px;
}

#coordinateArea .coordinateBox li,
#layoutArea .layoutBox li {
	position: relative;
	margin: 0 0 2px 0;
	padding: 0 0 1px 8px;
	background: url("/image/common/ico_list_info.gif") no-repeat 2px 7px;
	font-size: 10px;
	color: #777;
}

/* comment */
#coordinateArea .coordinateBox .comment {
	margin: 0 0 5px;
	width: 134px;
	height: 85px;
	background: url("/image/shop/common/bg_coordinatecomment.gif") no-repeat;
}


#coordinateArea .layoutBox .comment {
	margin: 5px 0;
	width: 282px;
	height: 45px;
	background: url("/image/shop/common/bg_coordinatecomment.gif") no-repeat;
}

#layoutArea .layoutBox .comment {
	margin: 10px 0;
	width: 282px;
	height: 45px;
	background: url("/image/shop/coin/interior/bg_layoutcomment.gif") no-repeat;
}

#coordinateArea .coordinateBox .comment p,
#layoutArea .layoutBox .comment p {
	padding: 5px;
	color: #777;
}

#layoutArea .layoutBox .comment p {
	padding: 5px 10px;
}


#coordinateArea .coordinateBox p.price,
#layoutArea .layoutBox p.price {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px solid #eee;
	text-align: right;
	font-size: 10px;
	color: #777;
}

#coordinateArea .coordinateBox p.price span,
#layoutArea .layoutBox p.price span {
	color: #e57700;
	margin-left: 10px;
	font-weight: bold;
}

/*一発レイアウトボタン追加*/
#layoutArea .layoutBox .btn {
	margin-bottom:5px;
	text-align: center;
}

#layoutArea #functionInfo{
	width:630px;
	height:56px;
	margin:10px 0;
	background:url("/image/shop/coin/interior/bg_functioninfo.gif") no-repeat;
	position: relative;
}

#layoutArea #functionInfo .txtNote{
	position: absolute;
	left:136px;
	top:10px;
}

#layoutArea .notice{
	font-size: 10px;
	letter-spacing: 0.2ex;
}

/* itemFlaArea
---------------------------------------------------------------------- */
#itemFlaArea {
}

#itemFlaArea img {
	vertical-align: bottom;
	line-height: 1;
}

#itemFlaArea p {
}

#itemFlaArea p.caution {
	margin-top: 2px;
	margin-left: 160px;
	font-size: 11px;
	color: #999;
}

/* itemListFlaArea
---------------------------------------------------------------------- */
#shopArea .itemListFlaArea {
	margin-bottom: 15px;
}

/* ----------------------------------------------------------------------
04. ガチャ、増築
---------------------------------------------------------------------- */

/* nicogachaBox
---------------------------------------------------------------------- */
#shopArea .nicogachaBox {
}

#shopArea .nicogachaBox img {
	vertical-align: bottom;
}

body#coin #shopArea .nicogachaBox h4,
body#premium #shopArea .nicogachaBox h4 {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}

#shopArea .nicogachaBox li {
	padding-top: 10px;
}

#shopArea .nicogachaBox ul.blue {
	padding: 0 10px 10px;
	background-color: #ddeef6;
}

#shopArea .nicogachaBox ul.white {
	padding: 0 10px 10px;
	background-color: #f2f2e8;
}

#shopArea .nicogachaBox ul.black {
	padding: 0 10px 10px;
	background-color: #ececec;
}

/* 幅310px ２カラム
------------------------------------------- */
.box310_l {
	width: 310px;
	float: left;
}

.box310_r {
	width: 310px;
	float: right;
}

/* gachaWindow
---------------------------------------------------------------------- */
#gachaWindow {
	position: relative;
	width: 550px;
	height: 600px;
	margin: 0;
	padding: 20px 0 0;
	scrollbar-track-color: #f9f9f9;
	scrollbar-face-color: #fff;
	scrollbar-arrow-color: #ccc;
	scrollbar-shadow-color: #fff;
	scrollbar-highlight-color: #fff;
	scrollbar-darkshadow-color: #ccc;
	scrollbar-3dlight-color: #ccc;
	background: url("/image/shop/coin/gacha/bg_gachawindow.gif") no-repeat;
}

#gachaWindow .close {
	position: absolute;
	top: 574px;
	left: 458px;
}

#gachaWindow .coin {
	position: absolute;
	top: 577px;
	left: 151px;
	width: 65px;
	height: 18px;
	text-align: right;
}

#gachaWindow .time {
	position: absolute;
	top: 577px;
	left: 329px;
	width: 20px;
	height: 18px;
	text-align: right;
}

#gachaWindow .coin span,
#gachaWindow .time span {
	display: none;
}

/* gachaWindow.premium
------------------------------------- */
#gachaWindow.premium {
	height: 632px;
	background: url("/image/shop/premium/gacha/bg_gachawindow_long.gif") no-repeat;
}

#gachaWindow.premium .close {
	top: 626px;
}

#gachaWindow.premium .coin {
	top: 629px;
}

#gachaWindow.premium .time {
	top: 629px;
}

#gachaWindow.premium #gachaArea {
	height: 584px;
}

#gachaWindow.premium #gachaListArea{
}

#gachaWindow.premium #gachaListArea .txtgachaNum{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	border-top:1px solid #ccc;
	padding:7px 0;
	margin-top:24px;
}

#gachaWindow.premium #gachaListArea .gachaList{
	margin-bottom:10px;
	overflow:hidden;
}

#gachaWindow.premium #gachaListArea .gachaList ul li{
	width:86px;
	height:120px;
	float:left;
	margin-right:11px;
	position:relative;
	border: 1px solid #ccc;
}

#gachaWindow.premium #gachaListArea .gachaList ul li span{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}

#gachaWindow.premium #gachaListArea .gachaList ul li embed,
#gachaWindow.premium #gachaListArea .gachaList ul li script{
	position:absolute;
	z-index:0;
}

#gachaWindow.premium #gachaListArea .gachaList ul li.right{
	margin-right:0;
}


/* gachaWindow.guest
---------------------------------------------------------------------- */
#gachaWindow.guest {
	background: url("/image/shop/coin/gacha/bg_guest_gachawindow.gif") no-repeat;
}

/* gachaArea
---------------------------------------------------------------------- */
#gachaWindow #gachaArea {
	position: relative;
	margin: 0 auto;
	width: 510px;
	height: 530px;
	overflow-y: scroll;
}

* html #gachaWindow #gachaArea {
	margin-left: 20px; /* IE5 */
}

#gachaWindow #gachaArea .gachaArea-inner {
	width: 485px;
}

#gachaWindow #gachaArea .swfContent {
	margin: 0 0 10px 0;
	padding: 0;
}

/* h2, p, img */
#gachaArea img {
	line-height: 1;
	vertical-align: bottom;
}

#gachaArea h2 {
	margin-bottom: 6px;
}

#gachaArea p.text {
	color: #777;
	margin-bottom: 6px;
	text-align: center;
}

#gachaArea p.textB {
	color: #777;
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

#gachaArea p.btn {
	margin: 10px 0;
	text-align: center;
}

#gachaArea p.error {
	color: #f00;
	font-size: 15px;
	text-decoration: underline;
	margin-bottom: 6px;
	text-align: center;
}

#gachaArea p.pic {
	margin-bottom: 6px;
	text-align: center;
}

#gachaArea p.picfill {
	margin-bottom: 0px;
	text-align: center;
}

#gachaWindow #gachaArea p.sidelink {
	text-align: right;
	padding-right: 5px;
}

#gachaWindow #gachaArea p.sidelink a:link,
#gachaWindow #gachaArea p.sidelink a:visited {
	color: #ff4444;
	text-decoration: none;
}

#gachaWindow #gachaArea p.sidelink a:hover {
	color: #ff4444;
	text-decoration: underline;
}

/* box413
---------------------------------------------------------------------- */
#gachaArea .box413 {
	width: 413px;
	margin: 0 auto 5px;
	text-align: left;
}

#gachaArea .box413 .box_item {
	position: relative;
	width: 202px;
	height: 330px;
	float: left;
	background: url("/image/shop/coin/gacha/bg_item.gif") no-repeat;
}

#gachaArea .box413 .box_item ul.gachaItem {
	width: 200px;
	padding: 1px 0 0 1px;
}

#gachaArea .box413 .box_item ul.gachaItem li.name {
    display: table-cell;
	width: 200px;
	height: 48px;
	text-align: center;
    vertical-align: middle;
}

/* IE 7 */
*+html #gachaArea .box413 .box_item ul.gachaItem li.name p{
	padding-top:9px;
}

#gachaArea .box413 .box_item ul.gachaItem li.name p {
	/* padding-top: 15px; */
}

#gachaArea .box413 .box_item ul.gachaItem li.image {
	width: 200px;
	height: 280px;
	text-align: center;
}

#gachaArea .box413 .box_item ul.gachaItem li.image {
	width: 200px;
	height: 280px;
	text-align: center;
}

#gachaArea .box413 .box_item ul.gachaItem li.image .imgGet{
	position:absolute;
	top:49px;
	left:1px;
}

#gachaArea .box413 .box_item ul.gachaItem li.image img {
	line-height: 1;
	vertical-align: bottom;
}


#gachaArea .box413 .box_r {
	width: 196px;
	float: right;
}

#gachaArea .box413 .box_r p.caution {
	color: #777;
	font-size: 14px;
	padding: 10px 0 10px 10px;
}

#gachaArea .box413 ul.itemInfo {
	margin-bottom: 20px;
}

#gachaArea .box413 ul.itemInfo li {
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #ddd;
}

#gachaArea ul.btn {
	margin: 0 auto 10px;
	text-align: center;
	width: 262px;
}

#gachaArea ul.btnB {
	margin: 0 auto 10px;
	text-align: center;
	width: 400px;
}

#gachaArea ul.btn li,
#gachaArea ul.btnB li {
	float: left;
	margin-right: 15px;
}

/* gachaCatalogArea
---------------------------------------------------------------------- */
#gachaCatalogArea {
	position: relative;
	width: 697px;
	margin: 5px;
}

#gachaCatalogArea img {
	line-height: 1;
	vertical-align: bottom;
}

#gachaCatalogArea h2 {
}

#gachaCatalogArea ul.catalogNavi {
	position: absolute;
	top: 0;
	left: 160px;
}

#gachaCatalogArea ul.catalogNavi:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#gachaCatalogArea ul.catalogNavi li {
	float: left;
}

#gachaCatalogArea .catalog {
}

#gachaCatalogArea .close {
	margin-top: 10px;
	text-align: center;
}
/* recycleCatalogArea
---------------------------------------------------------------------- */
#recycleCatalogArea {
	position: relative;
	width: 697px;
	margin: 5px;
}

#recycleCatalogArea img {
	line-height: 1;
	vertical-align: bottom;
}

#recycleCatalogArea h2 {
}

#recycleCatalogArea ul.catalogNavi {
	position: absolute;
	top: 0;
	left: 160px;
}

#recycleCatalogArea ul.catalogNavi:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#recycleCatalogArea ul.catalogNavi li {
	float: left;
}

#recycleCatalogArea .catalog {
}

#recycleCatalogArea .close {
	margin-top: 10px;
	text-align: center;
}
/* ----------------------------------------------------------------------
05. ドリーム券抽選会場
---------------------------------------------------------------------- */
/* itemArea
------------------------------------------- */
#itemArea {
	margin-bottom: 10px;
	float: left;
	width: 430px;
}

#itemArea h4 {
	margin-bottom: 10px;
}

#itemArea p.title {
	font-weight: bold;
}

#itemArea p.title strong {
	padding: 0 1px;
	color: #ff3392;
}

#itemArea p.notice {
	margin-top: 10px;
	font-size: 11px;
	color: #888;
}

#itemArea p.notice strong {
	color: #ca4d4e;
}

/* shopBannerArea
------------------------------------------- */
#shopBannerArea {
	float: right;
	width: 190px;
}

#shopBannerArea li {
	width: 190px;
	margin-bottom: 10px;
}

/* winningTicketBox
------------------------------------------- */
.winningTicketBox {
	position: relative;
	margin: 10px auto 0;
	width: 430px;
	height: 300px;
	overflow-y: scroll;
	scrollbar-track-color: #f9f9f9;
	scrollbar-face-color: #fff;
	scrollbar-arrow-color: #ccc;
	scrollbar-shadow-color: #fff;
	scrollbar-highlight-color: #fff;
	scrollbar-darkshadow-color: #ccc;
	scrollbar-3dlight-color: #ccc;
}

html:first-child .winningTicketBox {
	overflow: auto; /* Safari&Opera */
}

.winningTicketBox ul.list {
	width: 400px;
}

.winningTicketBox ul.list li {
	font-size: 12px;
	font-weight: normal;
	background-color: #f9f8f0;
	padding: 3px 0 3px 5px;
	margin-bottom: 5px;
	font-family: Verdana, sans-serif;
}

.winningTicketBox ul.list li.title {
	font-size: 12px;
	font-weight: normal;
	padding: 3px 0 3px 10px;
	margin-bottom: 5px;
	color: #fff;
	font-family: 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	font-weight: bold;
	background: url("/image/shop/coin/dream/bg_ticketlist_title.gif") no-repeat;
}

/*-------------------------------------------------------------------------
	06.ペットショップトップ
---------------------------------------------------------------------------*/
#petshoptop{
	position:relative;
}
#petshoptop h4{
	width:645px;
	height:20px;
	margin:0 0 5px 0;
	padding:0 0 0 8px;
	background:transparent no-repeat 0 0 url(/images/shop/pet/coin/pet_top_underline.gif);
}
#premium #petshoptop h4{/*forPREMIUM*/
	background:transparent no-repeat 0 0 url(/images/shop/pet/premium/pet_top_underline.gif);
}
#petshoptop ul{
	list-style:none;
	width:650px;
	margin:0;
	padding:0;
	color:#998277;
	font-size:11px;
	font-weight:normal;
}
#petshoptop li{
	float:left;
	margin-right:10px;
	padding:0;
	border:1px solid #e1dfd9;
	background: #fcf9f1;
	text-align:center;
}
#petshoptop li.rightside{
	margin-right:0;
}
#petshoptop ul p{
	display:block;
	margin:4px auto 0;
}
#petshoptop ul p.name{
	height:35px;
	padding:5px 0;
	border-top:1px dotted #dac7c5;
	border-bottom:1px dotted #dac7c5;
	line-height:1.6;
}
#petshoptop ul p.num{
	height:26px;
	padding:0 0 0px 0;
	border-bottom:1px dotted #dac7c5;
	line-height:2.6;
}
#petshoptop ul p.value{
	height:38px;
	margin:0;
	color:#999;
	font-size:11px;
	line-height:3.8;
}
*html #petshoptop ul p.value{/*IE6*/
	height:26px;
	padding-top:12px;
}
#petshoptop ul p.value img{
	width:12px;
	height:11px;
	margin:1px 0 0 0;
	line-height:1.1;
	vertical-align:-7%;
	/padding-top:2px;/*IE6&7*/
	/vertical-align:-1px;/*IE6&7*/
}
#premium #petshoptop ul p.value{/*forPREMIUM*/
	color:#ad9f54;
}
/* UL.PET
----------------------------------------------------*/
#petshoptop ul.pet{
	height:210px;
	margin-bottom:13px;
}
#petshoptop ul.pet li,
#petshoptop ul.pet li.msg img{
	width:208px;
	height:209px;
}
#petshoptop ul.pet p.name{
	width:189px;
}

/* UL.PET4
----------------------------------------------------*/
#petshoptop ul.pet4{
	height:210px;
	margin-bottom:13px;
}
#petshoptop ul.pet4 li,
#petshoptop ul.pet4 li.msg img{
	width:153px;
	height:209px;
}
#petshoptop ul.pet4 p.name{
	width:133px;
	display:block;
}

/*  UL.ITEM
---------------------------------------------------*/
#coin #petshoptop ul.item{
	height:490px;/*背景用の高さ*/
	background:url(/image/shop/pet/coin/bg_pet_item.jpg) right bottom;
}
#petshoptop ul.item li{
	width:120px;
	height:234px;
}
#petshoptop ul.item li.rightside,
#petshoptop ul.item li.msg img{
	width:252px;
	height:405px;
}
#petshoptop ul.item li img.thumb{
	width:120px;
	height:120px;
}
#petshoptop ul.item p.name,
#petshoptop ul.item p.num{
	width:106px;
	margin:0 auto 0;
}
#petshoptop ul.item p.name{
	margin-top:5px;
}
#petshoptop ul.item p.value{
	height:34px;
	line-height:3.4;
}
*html #petshoptop ul.item p.value{/*IE6*/
	height:24px;
	padding-top:10px;
}
/*forPREMIUM*/
#premium #petshoptop ul.item img{
	width:118px;
	height:118px;
}
#premium #petshoptop ul.item p.name{
	width:106px;
}
/* LINK TEXT COLOR
----------------------------------------------------------------*/
#petshoptop .name,
#petshoptop .name a,
#petshoptop .name a:hover,
#petshoptop .name a:visited	{color:#998277;}
#petshoptop .name a:hover 	{text-decoration:underline;}
/* 2匹飼った場合はどうなるの？
---------------------------------------------------------------*/
#petshoptop .title{position:relative;width:645px;}
#petshoptop .title .help{
	position:absolute;
	top:4px;right:0px;
	color:#ebac2d;
}
#petshoptop .title .help a		{color:#c18d26;text-decoration:underline;}
#petshoptop .title .help a:hover{color:#ebac2d;text-decoration:underline;}

/*-------------------------------------------------------------------------
	07. ガーデニングショップトップ
---------------------------------------------------------------------------*/
#gardeningshoptop{
	position:relative;
}
#gardeningshoptop h4{
	width:645px;
	height:20px;
	margin:0 0 5px 0;
	padding:0 0 0 8px;
	background:transparent no-repeat 0 0 url(/images/shop/pet/coin/pet_top_underline.gif);
}
#gardeningshoptop h4 img{
	margin:5px 0 0;
}
#gardeningshoptop ul{
	list-style:none;
	width:650px;
	height:221px;
	margin:0;
	padding:0;
	color:#998277;
	font-size:11px;
	font-weight:normal;
}
#gardeningshoptop li{
	float:left;
	width:113px;
	height:210px;
	margin-right:18px;
	padding:0;
	border:1px solid #dfdec1;
	background: #fffff2;
	text-align:center;
}

#gardeningshoptop ul.item li img.thumb_item{
	width:113px;
	height:113px;
	margin:0;
	padding:0;
}

#gardeningshoptop ul.item li div.layoutItem{
	width: 113px;
	height: 113px;
	background: url("../image/shop/coin/gardening/bg_layoutdisp.gif") no-repeat transparent;
}

*:first-child+html #gardeningshoptop ul.item li div.layoutItem{
	margin:3px 0 0 0;
}

#gardeningshoptop ul.item li div.layoutItem img{
 	width:100px;
	height:100px;
}

#gardeningshoptop ul.item li.bannerArea {
	float:left;
	width:248px;
	height:210px;
	margin:0;
	padding:0;
	border: none;	
}
#gardeningshoptop ul.item li.rightside {
	float:right;
	width:248px;
	height:211px;
	margin:0;
	padding:0 3px 0 0;
	border: none;
}
#gardeningshoptop ul.item p.name,
#gardeningshoptop ul.item p.num{
	width:106px;
	margin-left:7px;
}
#gardeningshoptop ul.item p.name{
	height:35px;
	margin:4px auto 0;
	padding:6px 0 0;
	border-top:1px dotted #dac7c5;
	border-bottom:1px dotted #dac7c5;
	line-height:1.3;
}
#gardeningshoptop ul.item p.num{
	height:26px;
	margin:0 auto;
	padding:0;
	border-bottom:1px dotted #dac7c5;
	line-height:26px;
}
#gardeningshoptop ul.item p.value{
	height:23px;
	margin:0 auto;
	color:#999;
	font-size:11px;
	line-height:23px;
}
*html #gardeningshoptop ul.item p.value{
	height:16px;
	padding-top:7px;
}
#gardeningshoptop ul.item p.value img{
	width:12px;
	height:11px;
	vertical-align:-6%;
}

#gardeningshoptop #otherArea{
	position:relative;
	height:250px;
}

#gardeningshoptop #otherArea .titFertilizer{
	width:107px;
	position:absolute;
	top:0px;
	left:0px;
}

#gardeningshoptop #otherArea .titGardenitems{
	width:240px;
	position:absolute;
	top:0px;
	left:133px;
}

#gardeningshoptop #otherArea .item{
	position:absolute;
	top:36px;
	left:0px;
}

/*--------------------------------
	有料ガーデニング栽培ポイント/魔法の肥料
----------------------------------*/


#gardeningshoptop .bannerArea {
		width: 650px;
	}
	
#gardeningshoptop .bannerArea #titlepoint,
#gardeningshoptop .bannerArea #magicArea {
	width:266px;
	float:left;	
}

#gardeningshoptop .bannerArea #titlepoint h5,
#gardeningshoptop .bannerArea #magicArea h5{
	width: 266px;
	height: 24px;
	margin:5px 0 6px 0;
	padding:0px;
	background:transparent no-repeat 0 0 url(/image/shop/premium/gardening/pic_underline02.gif);
}
#gardeningshoptop .bannerArea #titlepoint h5 img,
#gardeningshoptop .bannerArea #magicArea h5 img{
	margin:0px;
}



#gardeningshoptop .bannerArea #titlepoint ul.item02,
#gardeningshoptop .bannerArea #magicArea ul.item02 {
	list-style:none;
	width:266px;
	height:221px;
	margin-top:0;
	padding:0;
	color:#998277;
	font-size:11px;
	font-weight:normal;
}

#gardeningshoptop .bannerArea #titlepoint ul.item02 li,
#gardeningshoptop .bannerArea #magicArea ul.item02 li{
	float:left;
	width:113px;
	height:210px;
	margin-right:18px;
	padding:0;
	border:1px solid #dfdec1;
	background: #fffff2;
	text-align:center;
}

#gardeningshoptop .bannerArea #titlepoint ul.item02 li.memo,
#gardeningshoptop .bannerArea #magicArea ul.item02 li.memo {
	float:left;
	width:113px;
	height:210px;
	margin-right:18px;
	padding:0;
	border:1px solid #fff;	
	background: #fff;
	text-align:center;
}



#gardeningshoptop .bannerArea #seasonItem img {
 margin-top:10px;
}

#gardeningshoptop ul.item02 p.name,
#gardeningshoptop ul.item02 p.num{
	width:106px;
	margin-left:7px;
}
#gardeningshoptop ul.item02 p.name{
	height:35px;
	margin:4px auto 0;
	padding:6px 0 0;
	border-top:1px dotted #dac7c5;
	border-bottom:1px dotted #dac7c5;
	line-height:1.3;
}
#gardeningshoptop ul.item02 p.num{
	height:26px;
	margin:0 auto;
	padding:0;
	border-bottom:1px dotted #dac7c5;
	line-height:26px;
}
#gardeningshoptop ul.item02 p.value{
	height:23px;
	margin:0 auto;
	color:#999;
	font-size:11px;
	line-height:23px;
}
*html #gardeningshoptop ul.item02 p.value{
	height:16px;
	padding-top:7px;
}
#gardeningshoptop ul.item02 p.value img{
	width:12px;
	height:11px;
	vertical-align:-6%;
}





/* LinkColor
------------------------------------------------*/
#gardeningshoptop .name,
#gardeningshoptop .name a,
#gardeningshoptop .name a:hover,
#gardeningshoptop .name a:visited{color:#998277;}
#gardeningshoptop .name a:hover {text-decoration:underline;}


/*-------------------------------------------------------------------------
	08.有料家具ショップトップ
---------------------------------------------------------------------------*/
#premierinteriortop {
	position:relative;
}

#premierinteriortop h4{
	width:645px;
	height:20px;
	margin:0 0 5px 0;
	padding:0 0 0 8px;
	background:transparent no-repeat 0 0 url(/images/shop/pet/coin/pet_top_underline.gif);
}

#premierinteriortop h4 img{
	margin:5px 0 0;
}

#premierinteriortop ul{
	list-style:none;
	width:650px;
	height:300px;
	margin:0;
	padding: 0px 19px 0px 19px;
	color:#998277;
	font-size:11px;
	font-weight:normal;
}

#premierinteriortop li{
	float:left;
	width:114px;
	height:275px;
	margin-right:52px;
	padding:0;
	background: url("/image/shop/premium/interior/bg_itemfloor.gif") no-repeat;
	text-align:center;
}

#premierinteriortop ul.item li img.thumb_item{
	width:110px;
	height:110px;
	margin:0;
	padding:2px 0px 0px 0px;
}

#premierinteriortop ul.item li.rightside{
	float:right;
	width:247px;
	height:210px;
	margin:0;
	padding:0;
	font-size:0px;
}

#premierinteriortop ul.item p.name,
#premierinteriortop ul.item p.txt{
	width:106px;
	margin-left:7px;
}

#premierinteriortop ul.item p.name{
	height:35px;
	margin:6px auto 0;
	padding:1px 0 0;
	line-height:1.3;
}

#premierinteriortop ul.item p.txt{
	height:26px;
	margin:23px auto;
	padding:0;
	line-height:12px;
}

#premierinteriortop ul.item p.value{
	height:23px;
	margin:0 auto;
	color:#999;
	font-size:11px;
	line-height:23px;
}

*html #premierinteriortop ul.item p.value{
	height:16px;
	padding-top:0px;
}

#premierinteriortop ul.item p.value img{
	width:12px;
	height:11px;
	vertical-align:-6%;
}

/*-------------------------------------------------------------------------
	09. 無料エクステリアショップ
---------------------------------------------------------------------------*/
#gardeninteriortop {
	position:relative;
}

#gardeninteriortop h4{
	width:645px;
	height:20px;
	margin:0 0 5px 0;
	padding:0 0 0 8px;
	background:transparent no-repeat 0 0 url(/image/shop/coin/exterior/top_underline.gif);
}

#gardeninteriortop h4 img{
	margin:5px 0 0;
}

#gardeninteriortop ul{
	list-style:none;
	width:650px;
	height:200px;
	margin:0;
	padding: 0px 19px 0px 19px;
	color:#998277;
	font-size:11px;
	font-weight:normal;
}

#gardeninteriortop li {
	float:left;
	width:114px;
	height:175px;
	margin-right:52px;
	margin-bottom: 22px;
	padding:2px 0 0 0;
	background: url("/image/shop/coin/exterior/bg_itemfloor.gif") no-repeat;
	text-align:center;
}

#gardeninteriortop ul.item li img.thumb_item{
	width:110px;
	height:110px;
	margin:0;
	padding:0px 0px 0px 0px;
}

#gardeninteriortop ul.item li.rightside{
	float:right;
	width:247px;
	height:210px;
	margin:0;
	padding:0;
	font-size:0px;
}

#gardeninteriortop ul.item p.name,
#gardeninteriortop ul.item p.txt{
	width:106px;
	margin-left:7px;
}

#gardeninteriortop ul.item p.name{
	height:35px;
	margin:6px auto 0;
	padding:1px 0 0;
	line-height:1.3;
}

#premierinteriortop ul.item p.txt{
	height:26px;
	margin:23px auto;
	padding:0;
	line-height:12px;
}

#gardeninteriortop ul.item p.value{
	height:23px;
	margin:0 auto;
	color:#999;
	font-size:11px;
	line-height:23px;
}

*html ##gardeninteriortop ul.item p.value{
	height:16px;
	padding-top:0px;
}

##gardeninteriortop ul.item p.value img{
	width:12px;
	height:11px;
	vertical-align:-6%;
}

/*-------------------------------------------------------------------------
	10. 有料エクステリアショップ
---------------------------------------------------------------------------*/
#premierexteriortop {
	position:relative;
}

#premierexteriortop h4{
	width:645px;
	height:20px;
	margin:0 0 5px 0;
	padding:0 0 0 8px;
	background:transparent no-repeat 0 0 url("/image/shop/premium/exterior/top_underline.gif");
}

#premierexteriortop h4 img{
	margin:5px 0 0;
}

#premierexteriortop ul{
	list-style:none;
	width:650px;
	height:200px;
	margin:0;
	padding: 0px 19px 0px 19px;
	color:#998277;
	font-size:11px;
	font-weight:normal;
}

#premierexteriortop li{
	float:left;
	width:114px;
	height:175px;
	margin-right:52px;
	padding:0;
	background: url("/image/shop/premium/exterior/bg_itemfloor.gif") no-repeat;
	text-align:center;
}

#premierexteriortop ul.item li img.thumb_item{
	width:110px;
	height:110px;
	margin:0;
	padding:2px 0px 0px 0px;
}

#premierexteriortop ul.item li.rightside{
	float:right;
	width:247px;
	height:210px;
	margin:0;
	padding:0;
	font-size:0px;
}

#premierexteriortop ul.item p.name,
#premierexteriortop ul.item p.txt{
	width:106px;
	margin-left:7px;
}

#premierexteriortop ul.item p.name{
	height:35px;
	margin:6px auto 0;
	padding:1px 0 0;
	line-height:1.3;
}

#premierexteriortop ul.item p.txt{
	height:26px;
	margin:23px auto;
	padding:0;
	line-height:12px;
}

#premierexteriortop ul.item p.value{
	height:23px;
	margin:0 auto;
	color:#999;
	font-size:11px;
	line-height:23px;
}

*html #premierinteriortop ul.item p.value{
	height:16px;
	padding-top:0px;
}

#premierinteriortop ul.item p.value img{
	width:12px;
	height:11px;
	vertical-align:-6%;
}


/* LinkColor
------------------------------------------------*/
#premierinteriortop .name,
#premierinteriortop .name a,
#premierinteriortop .name a:hover,
#premierinteriortop .name a:visited{color:#998277;}
#premierinteriortop .name a:hover {text-decoration:underline;}




/*-------------------------------------------------------------------------
	clearfix
-------------------------------------------------------------------------- */
#contentsArea:after,
#petshoptop:after,
#petshoptop ul:after,
#petshoptop h4:after,
#shopTitleArea:after,
#shopArea:after,
#coordinateArea:after,
#coordinateArea .coordinateBox:after,
#layoutArea:after,
#layoutArea .box_inner:after,
#coordinateArea .layoutBox:after,
#gachaArea .box413:after,
#gachaArea ul.btn:after,
.detailsBox dl:after,
body#coin .utilityBox dl:after,
body#premium .utilityBox dl:after,
#gachaWindow.premium #gachaArea .gachaStampBox:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

